#u1248
{
	position: absolute;
	background-color: transparent;
}

#u1249,#u1367,#u1376,#u1385,#u1394,#u1403,#u1412,#u1421,#u1430
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1443
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
}

#slideshowu1240,#u1443_align_to_page
{
	position: relative;
}

#u1449_clip
{
	overflow: hidden;
}

#menuu2484
{
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
}

#u2493
{
	background-color: #000000;
	position: relative;
}

#u2493:hover
{
	background-color: #999999;
}

#u2493:active
{
	background-color: #6B6B6B;
}

#u2496-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2486
{
	background-color: #000000;
	position: relative;
}

#u2486:hover
{
	background-color: #999999;
}

#u2486:active
{
	background-color: #6B6B6B;
}

#u2489-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2500
{
	background-color: #000000;
	position: relative;
}

#u2500:hover
{
	background-color: #999999;
}

#u2500:active
{
	background-color: #6B6B6B;
}

#u2502-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2521
{
	background-color: #000000;
	position: relative;
}

#u2521:hover
{
	background-color: #999999;
}

#u2521:active
{
	background-color: #6B6B6B;
}

#u2524-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2516
{
	background-color: #000000;
	position: relative;
}

#u2516:hover
{
	background-color: #999999;
}

#u2516:active
{
	background-color: #6B6B6B;
}

#u2519-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u1449,#u2492,#u2485,#u2499,#u2520,#u2513,#u2506
{
	background-color: transparent;
	position: relative;
}

#u2507
{
	background-color: #000000;
	position: relative;
}

#u2507:hover
{
	background-color: #999999;
}

#u2507:active
{
	background-color: #6B6B6B;
}

#u2493.MuseMenuActive,#u2486.MuseMenuActive,#u2500.MuseMenuActive,#u2521.MuseMenuActive,#u2516.MuseMenuActive,#u2507.MuseMenuActive
{
	background-color: #000000;
}

#u2509-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	letter-spacing: 1px;
	text-align: center;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
}

#u2493.MuseMenuActive #u2496-4 p,#u2486.MuseMenuActive #u2489-4 p,#u2500.MuseMenuActive #u2502-4 p,#u2521.MuseMenuActive #u2524-4 p,#u2516.MuseMenuActive #u2519-4 p,#u2507.MuseMenuActive #u2509-4 p
{
	color: #0071BC;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u816
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u895
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
}

#u821
{
	background-color: transparent;
	position: fixed;
}

#u817-6
{
	background-color: transparent;
	line-height: 17px;
	font-size: 12px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	position: fixed;
}

